@font-face {
  font-family:'openherd';
  src: url('/fonts/openherd.woff2?v=02-28-23') format('woff2'),
       url('/fonts/openherd.ttf?v=02-28-23') format('truetype'),
       url('/fonts/openherd.woff?v=02-28-23') format('woff'),
       url('/fonts/openherd.svg?v=02-28-23#openherd') format('svg');
  font-weight:normal;
  font-style:normal;
}

/* Non-supported browser alert */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {/* IE 11 & older */
    body {padding-top:50px;}
    #browser-alert {display:block !important;}
    #form1 {display:none !important;}
    #browser-alert h1 {font-size:48px;}
    #browser-alert h3 {font:18px/24px 'Open Sans', 'Roboto', sans-serif;}
    #browser-alert ul.browsers {text-align:center;}
    #browser-alert ul.browsers li {display:inline-block; vertical-align:top; width:180px; height:165px; background:#eee; border-radius:12px; text-align:center; margin:20px 10px; font-size:18px;}
    #browser-alert ul.browsers li img {display:block; width:80px; margin:25px auto 20px;}
}

/* font icons */
.ficon, .ficon:hover {display:inline-block; vertical-align:middle; font-family:openherd, sans-serif !important; font-weight:normal !important; font-style:normal !important; color:#222; font-size:24px; line-height:24px; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
a.ficon, a.ficon:active, a.ficon:visited {color:#222;}
.ficon:before {display:inline-block; cursor:default; font-family:openherd, sans-serif !important; font-size:24px;}
/* icon size/weight/display */
.ficon.md:before {font-size:18px; line-height:18px;}
.ficon.sm:before {font-size:14px; line-height:14px;}
.ficon.b:before {font-weight:bold !important;}
.ficon.fade {opacity:0.7;}
.ficon.fade:hover {opacity:1;}
/* icon colors */
.ficon.negative:before {color:#fff;}
.ficon.green:before {color:#67a514;}
.ficon.lightgreen:before {color:#8eca34;}
.ficon.orange:before {color:#f56e01;}
.ficon.red:before {color:#de0025;}
.ficon.blue:before {color:#0b9bff;}
.ficon.purple:before {color:#9846af;}
.ficon.pink:before {color:#ff9cea !important;}
.ficon.pink2:before {color:#d3438e !important;}
.ficon.blue:before {color:#66bcff !important;}
.ficon.blue2:before {color:#3c7cdc !important;}
.ficon.alert:before {color:#ED4401 !important;}
.icon-openherd:before {content:"\e957"; color:#f22f54;}
/* icons */
.icon-trigram:before {content:"\e905";}
.icon-user:before {content:"\e9f1";}
.icon-users:before {content:"\e91e";}
.icon-lock:before {content:"\e906";}
.icon-lock-solid:before {content:"\e958";}
.icon-lock-solid-open:before {content:"\e961";}
.icon-key:before {content:"\e907";}
.icon-mypen:before {content:"\e904";}
.icon-cart:before {content:"\e903";  cursor:pointer;}
.icon-basket:before {content:"\e9b1"; cursor:pointer;}
.icon-email:before {content:"\e902"; cursor:pointer;}
.icon-message:before {content:"\e9fd"; cursor:pointer;}
.icon-messages:before {content:"\e9fe"; cursor:pointer;}
.icon-gear:before {content:"\e900";}
.icon-barn:before {content:"\e901";}
.icon-barn-solid:before {content:"\e931";}
.icon-myherd:before {content:"\e908";}
.icon-bag:before {content:"\e909";}
.icon-syringe:before {content:"\e90a";}
.icon-syringe-list:before {content:"\e9f2";}
.icon-drugs:before {content:"\e9f3";}
.icon-stats:before {content:"\e90b";}
.icon-calendar:before {content:"\e90d";}
.icon-calendar2:before {content:"\e90c";}
.icon-event:before {content:"\e9f4";}
.icon-events:before {content:"\e9f5";}
.icon-support:before {content:"\e90e";}
.icon-brain:before {content:"\e9ae";}
.icon-bulb:before {content:"\e9af";}
.icon-admin:before {content:"\e90f";}
.icon-crm:before {content:"\e910";}
.icon-bag-oh:before {content:"\e911";}
.icon-move-left:before {content:"\e912"; cursor:pointer;}
.icon-move-up:before {content:"\e913"; cursor:pointer;}
.icon-move-right:before {content:"\e914"; cursor:pointer;}
.icon-move-down:before {content:"\e915"; cursor:pointer;}
.icon-move-up-left:before {content:"\e916"; cursor:pointer;}
.icon-move-up-right:before {content:"\e917"; cursor:pointer;}
.icon-move-down-right:before {content:"\e918"; cursor:pointer;}
.icon-move-down-left:before {content:"\e919"; cursor:pointer;}
.icon-refresh:before {content:"\e962";}
.icon-undo:before {content:"\e963";}
.icon-switch:before {content:"\e945";}
.icon-x:before {content:"\e91a"; cursor:pointer;}
.icon-plus:before {content:"\e91b";}
.icon-minus:before {content:"\e91c"; cursor:pointer;}
.icon-search:before {content:"\e91d"; font-size:22px;}
.icon-search.md:before {font-size:15px; line-height:15px;}
.icon-search-plus:before {content:"\e9ba";}
.icon-arrow-left:before {content:"\e91f"; cursor:pointer;}
.icon-arrow-right:before {content:"\e920"; cursor:pointer;}
.icon-arrow-up:before {content:"\e921"; cursor:pointer;}
.icon-arrow-down:before {content:"\e922"; cursor:pointer;}
.icon-bred:before {content:"\e924"; color:#ff72bb;}
.icon-bred-text:before {content:"\e925"; color:#ff72bb;}
.icon-wreath:before {content:"\e9b0"; color:#008331 !important;}
.icon-bt-sv:before {content:"\e926"; cursor:pointer;}
.icon-copy:before {content:"\e927";  cursor:pointer;}
.icon-camera:before {content:"\e928"; cursor:pointer;}
.icon-activity:before {content:"\e929"; cursor:pointer;}
.icon-milk:before {content:"\e92a";}
.icon-pedigree:before {content:"\e92b";}
.icon-microscope:before {content:"\e92c";}
.icon-dna:before {content:"\e943";}
.icon-histogram:before {content:"\e944";}
.icon-clipboard:before {content:"\e934";}
.icon-arrow-heavy-left:before {content:"\e92d"; cursor:pointer;}
.icon-arrow-heavy-right:before {content:"\e92e"; cursor:pointer;}
.icon-arrow-heavy-up:before {content:"\e92f"; cursor:pointer;}
.icon-arrow-heavy-down:before {content:"\e930"; cursor:pointer;}
.icon-arrow-heavy-up.md:before, .icon-arrow-heavy-down.md:before {font-size:15px; line-height:15px;} /* edit grids */
.icon-barn-solid:before {content:"\e931";}
.icon-male:before {content:"\e932";}
.icon-male.color:before {color:#4aa7f7;}
.icon-female:before {content:"\e933";}
.icon-female.color:before {color:#fea5fe;}
.icon-clipboard:before {content:"\e934";}
.icon-check:before {content:"\e923"; color:#58b30f;}
.icon-check-md:before {content:"\e935"; color:#58b30f;}
.icon-check-bd:before {content:"\e936"; color:#58b30f;}
.icon-check-friendly:before {content:"\ea12";}
/*.icon-checkbox {display:inline-block; width:18px; height:18px; border:1px solid #aaa; margin-right:10px;}
.icon-checkbox:before {width:105%; height:100%; line-height:140%; text-align:center;} where is this used? */
.icon-alert:before {content:"\e937"; color:#ff6c01;}
.icon-alert.white_bg {border-radius:50%;}
.icon-alert-triangle-solid:before {content:"\e9bb";}
.icon-alert-triangle:before {content:"\e9bc";}
.icon-www:before {content:"\e938";}
.icon-subwww:before {content:"\e942";}
.icon-cloud-server:before {content:"\e939";}
.icon-cloud-storage:before {content:"\e93a";}
.icon-cloud-lock:before {content:"\e93b";}
.icon-cloud-up:before {content:"\e93c";}
.icon-cloud-down:before {content:"\e93d";}
.icon-multisite:before {content:"\e93e"; color:#999;}
.icon-monitor:before {content:"\e93f";}
.icon-compare:before {content:"\e940";}
.icon-featured:before {content:"\e9f6";}
.icon-bullhorn:before {content:"\e941";}
.icon-gavel:before {content:"\e9b8";}
.icon-arrow-triangle:before {content:"\e946";}
.icon-slideshow-play:before {content:"\e9b2";}
.icon-view-detail:before {content:"\e947";}
.icon-view-thumb:before {content:"\e948";}
.icon-view-list:before {content:"\e949";}
.icon-view-masonry:before {content:"\e94a";}
.icon-certificate:before {content:"\e94b";}
.icon-certificate-check:before {content:"\e9f9";}
.icon-document-cert:before {content:"\e94c";}
.icon-document:before {content:"\e94d";}
.icon-page:before {content:"\e94e";}
.icon-pages:before {content:"\e9b9";}
.icon-page-text:before {content:"\e94f";}
.icon-page-details:before {content:"\e950";}
.icon-brochure:before {content:"\e976";}
.icon-blog:before {content:"\e9fc";}
.icon-photos:before {content:"\e951";}
.icon-picture:before {content:"\e9bd";}
.icon-pictures:before {content:"\e9be";}
.icon-video:before {content:"\e952";}
.icon-array:before {content:"\e959";}
.icon-array-solid:before {content:"\e965";}
.icon-tiles:before {content:"\e966";}
.icon-tiles-solid:before {content:"\e967";}
.icon-group:before {content:"\e9f8";}
.icon-link:before {content:"\e95a";}
.icon-details:before {content:"\e95b";}
.icon-printer:before {content:"\e95c";}
.icon-award:before {content:"\e95d";}
.icon-award-solid:before {content:"\e95e";}
.icon-map-pin:before {content:"\e9b5";}
.icon-map-pin-solid:before {content:"\e95f";}
.icon-phone:before {content:"\e960";}
.icon-mailbox:before {content:"\e968";}
.icon-info:before {content:"\e953"; color:#0b9bff;}
.icon-info-solid:before {content:"\e954"; color:#0b9bff;}
.icon-dollar:before {content:"\e972";}
.icon-dollar-solid:before {content:"\e964";}
.icon-dollar-solid.finance:before {color:#76ad6c;}
.icon-text:before {content:"\e955";}
.icon-text-solid:before {content:"\e956";}
.icon-tag:before {content:"\e969";}
.icon-tag-whitebg .path1:before {content:"\e96a"; color:rgb(255,255,255);}
.icon-tag-whitebg .path2:before {content:"\e96b"; margin-left:-1em;}
.icon-tag-solid:before {content:"\e96c";}
.icon-tag-sale:before {content:"\e96d";}
.icon-edit:before {content:"\e96e"; cursor:pointer;}
.icon-checkbox:before {content:"\e96f";}
.icon-checkedbox:before {content:"\e977"; color:#2f8fe5;}
.icon-shield:before {content:"\e970";}
.icon-shield-solid:before {content:"\e971";}
.icon-package:before {content:"\e974";}
.icon-package-male:before {content:"\e975";}
.icon-package-male.color:before {color:#4aa7f7;}
.icon-package-arrow:before {content:"\e9fa";}
.icon-mask:before {content:"\e978";}
.icon-mask-solid:before {content:"\e979";}
.icon-circle:before {content:"\e9b6";}
.icon-circle-solid:before {content:"\e9b7";}
.icon-box-expand:before {content:"\e9aa";}
.icon-box-shrink:before {content:"\e9ab";}
.icon-box-launch:before {content:"\e9ad";}
.icon-rss:before {content:"\e9a2";}
.icon-button-click:before {content:"\e9c0";}
.icon-send:before {content:"\e997";}
.icon-chart-grow:before {content:"\e9c1";}
.icon-handshake:before {content:"\e9c2";}
.icon-plant:before {content:"\e9c3";}
.icon-tags:before {content:"\e9e4";}
.icon-comments:before {content:"\e9e3";}
.icon-giftcard:before {content:"\e9e5";}
.icon-seo:before {content:"\e9e2";}
.icon-receipt:before {content:"\e9e6";}
.icon-percent:before {content:"\e9ea";}
.icon-card:before {content:"\e9eb";}
.icon-card-gear:before {content:"\e9ec";}
.icon-banner:before {content:"\e9ed";}
.icon-truck:before {content:"\e9ee";}
.icon-store:before {content:"\e9ef";}
.icon-checklist:before {content:"\e9f0";}
.icon-listing:before {content:"\e9fe";}
.icon-message-edit:before {content:"\e9f7";}
.icon-sold:before {content:"\e9ff";}
.icon-sold-rotated:before {content:"\ea00";}
.icon-swatch-fan:before {content:"\ea01";}
.icon-world:before {content:"\ea02";}
.icon-cart-check:before {content:"\ea04";}
.icon-report-arrow:before {content:"\ea05";}
.icon-email-open-check:before {content:"\ea06";}
.icon-email-open:before {content:"\ea07";}
.icon-grid-select:before {content:"\ea08";}
.icon-g-analytics:before {content:"\ea0a";}
.icon-listmirror:before {content:"\ea0b";}
.icon-code:before {content:"\ea0c";}
.icon-compass-edit:before {content:"\ea0d";}
.icon-container-specs:before {content:"\ea0e";}
.icon-website-footer:before {content:"\ea0f";}
.icon-website-gear:before {content:"\ea10";}
.icon-website-sections:before {content:"\ea11";}
.icon-cart-gear:before {content:"\ea03";}
.icon-package-gear:before {content:"\ea09";}
.icon-laptop:before {content:"\ea13";}
.icon-laptop-check:before {content:"\ea14";}
.icon-share:before {content:"\ea15";}
.icon-logo:before {content:"\ea16";}
.icon-logos:before {content:"\ea17";}
.icon-favicon:before {content:"\ea18";}
.icon-feed:before {content:"\ea19";}
.icon-feature-boxes:before {content:"\ea1a";}
.icon-ear-tag:before {content:"\ea1b";}
.icon-package-location:before {content:"\ea1c";}
.icon-julie:before {content:"\ea1d";}
.icon-expiring:before {content:"\ea1f";}
.icon-flag:before {content:"\ea20";}
.icon-flag-solid:before {content:"\ea21"; color:#fc3d39;}
.icon-sign-arrow:before {content:"\ea22";}
.icon-alpaca-copy:before {content:"\ea23";}
.icon-herd-upload:before {content:"\ea24";}
.icon-www-private:before {content:"\ea25";}
.icon-www-click:before {content:"\ea26";}
.icon-website-concierge:before {content:"\ea27";}
.icon-website-branding:before {content:"\ea28";}
.icon-concierge:before {content:"\ea29";}
.icon-website-edit:before {content:"\ea2a";}
.icon-mobile:before {content:"\ea2b";}
.icon-devices:before {content:"\ea2c";}
.icon-herd-new:before {content:"\ea2d";}
.icon-finance:before {content:"\ea40";}
.icon-meat:before {content:"\ea41";}
.icon-fiber:before {content:"\ea42";}
.icon-herd-cloud:before {content:"\ea45";}
/* social */
.icon-social-airbnb:before {content:"\e998";}
.icon-social-etsy:before {content:"\e999";}
.icon-social-facebook:before {content:"\e99a"; color:#1b80fb;}
.icon-social-facebook-messenger:before {content:"\ea1e";}
.icon-facebook-messenger:before {content:"\ea1e"; color:#fff !important; background-color:#1b80fb !important; border-radius:50%; padding:3px;}
.icon-social-flickr:before {content:"\e99b";}
.icon-social-instagram:before {content:"\e99c";}
.icon-social-linkedin:before {content:"\e99d";}
.icon-social-myspace:before {content:"\e99e";}
.icon-social-pinterest:before {content:"\e99f";}
.icon-social-ravelry:before {content:"\e9a0";}
.icon-social-reddit:before {content:"\e9a1";}
.icon-social-rss:before {content:"\e9a2";}
.icon-social-stumbleupon:before {content:"\e9a3";}
.icon-social-tripadvisor:before {content:"\e9a4";}
.icon-social-tumblr:before {content:"\e9a5";}
.icon-social-twitter:before {content:"\e9a6";}
.icon-social-vimeo:before {content:"\e9a7";}
.icon-social-vrbo:before {content:"\e9a8";}
.icon-social-youtube:before {content:"\e9a9";}
.icon-social-mewe:before {content:"\e9b4";}
.icon-social-google:before {content:"\e9e9";}
/* ||||| Multicolor Icons ||||| */
/* ribbon icons */
.ficon.multi, .ficon.ribbon {position:relative; width:24px; height:24px; font-size:24px; line-height:24px;}
.ficon.ribbon {width:18px; text-shadow:0 1px 2px rgba(0,0,0,0.15);}
.ficon.ribbon.icon-ribbon-banner {width:20px;}
.ficon.multi.md {width:18px; height:18px; font-size:19px; line-height:18px;}
.ficon.ribbon.md {width:14px; height:20px; font-size:20px; line-height:20px;}
.ficon.ribbon.md.icon-ribbon-banner {width:15px;}
.ficon.ribbon span, .ficon.multi span {position:absolute; left:0; top:0; width:100%; height:100%;}
/* single color + white */
.icon-ribbon .path1:before {content:"\ea31"; color:#fff;}
.icon-ribbon .path2:before {content:"\ea32";}
.icon-ribbon.blue .path2:before {color:#213cf3;}
.icon-ribbon.red .path2:before {color:#ed294d;}
.icon-ribbon.white .path2:before {color:#888;}
.icon-ribbon.pink .path2:before {color:#fa74b3;}
.icon-ribbon.yellow .path2:before {color:#feab1c;}
.icon-ribbon.green .path2:before {color:#4aa725;}
/* 2 color + white */
.icon-ribbon-3color .path1:before {content:"\ea33";}
.icon-ribbon-3color .path2:before {content:"\ea34"; color:#fff;}
.icon-ribbon-3color .path3:before {content:"\ea35"; color:#777;}
.icon-ribbon-3color.best .path1:before {color:#9122a6;}
.icon-ribbon-3color.best .path2:before {color:#fff038;}
.icon-ribbon-3color.best .path3:before {color:#c16ffc;}
/* 3 color + white */
.icon-ribbon-4color .path1:before {content:"\ea37";}
.icon-ribbon-4color .path2:before {content:"\ea38"; color:#999;}
.icon-ribbon-4color .path3:before {content:"\ea39"; color:#bbb;}
.icon-ribbon-4color .path4:before {content:"\ea3a"; color:#fff;}
.icon-ribbon-4color.black-yellow .path1:before {color:#333;}
.icon-ribbon-4color.black-yellow .path2:before {color:#c0c72f;}
.icon-ribbon-4color.black-yellow .path3:before {color:#fdec9a;}
/* banners */
.icon-ribbon-banner .path2:before {content:"\ea2f";}
.icon-ribbon-banner .path1:before {content:"\ea2e"; color:#ffca27;}
.icon-ribbon-banner .path3:before {content:"\ea30"; color:rgba(0,0,0,0.2);}
.icon-ribbon-banner.purple .path2:before {color:#c073e3;}
.icon-ribbon-banner.violet .path2:before {color:#d89edb;}
.icon-ribbon-banner.black .path2:before {color:#333;}
.icon-ribbon-banner.red .path2:before {color:#cd2145;}
.icon-ribbon-banner.orange .path2:before {color:#e36926;}
.icon-ribbon-banner.pale-orange .path2:before {color:#e89441;}
/* purchase type */
.icon-promo:before {content:"\e973"; color:#f93f3f;}
.icon-lease:before {content:"\ea3c"; color:#ff7705;}
.icon-trade .path1:before {content:"\ea36"; color:#65adf8;}
.icon-trade .path2:before {content:"\ea3b"; color:#86ab00;}
.icon-interest .path1:before {content:"\ea3d"; color:#c26839;}
.icon-interest .path2:before {content:"\ea3e"; color:#edc893;}
.icon-interest .path3:before {content:"\ea3f"; color:#fff;}

/* document font icons */
.ficon.icon-page.doc {width:22px; margin-right:5px; position:relative; line-height:26px; font-size:10px; text-align:center;}
.ficon.icon-page.doc:before {position:absolute; left:0; width:22px; font-weight:bold !important; font-size:23px;}
.ficon.icon-page.doc.excel {font-size:12px; color:#4da952;}
.ficon.icon-page.doc.excel:before {color:#4da952;}
.ficon.icon-page.doc.pdf {font-size:9px; color:#e72222;}
.ficon.icon-page.doc.pdf:before {color:#e72222;}
/* animal font icons */
.icon-alpaca-outline:before {content:"\e9c4";}
.icon-bird-outline:before {content:"\e9c5";}
.icon-bison-outline:before {content:"\e9c6";}
.icon-camel-outline:before {content:"\e9c7";}
.icon-cat-outline:before {content:"\e9c8";}
.icon-cattle-outline:before {content:"\e9c9";}
.icon-chicken-outline:before {content:"\e9ca";}
.icon-chinchilla-outline:before {content:"\e9cb";}
.icon-deer-outline:before {content:"\e9cc";}
.icon-dog-outline:before {content:"\e9cd";}
.icon-donkey-outline:before {content:"\e9ce";}
.icon-duck-outline:before {content:"\e9cf";}
.icon-emu-outline:before {content:"\e9d0";}
.icon-goat-outline:before {content:"\e9d1";}
.icon-goose-outline:before {content:"\e9d2";}
.icon-guineafowl-outline:before {content:"\e9d3";}
.icon-horse-outline:before {content:"\e9d4";}
.icon-llama-outline:before {content:"\e9d5";}
.icon-miniature-cattle-outline:before {content:"\e9d6";}
.icon-miniature-horse-outline:before {content:"\e9d7";}
.icon-mule-outline:before {content:"\e9d8";}
.icon-ostrich-outline:before {content:"\e9d9";}
.icon-paco-vicuna-outline:before {content:"\e9e7";}
.icon-peafowl-outline:before {content:"\e9da";}
.icon-quail-outline:before {content:"\e9dc";}
.icon-rabbit-outline:before {content:"\e9dd";}
.icon-reptile-outline:before {content:"\ea43";}
.icon-sheep-outline:before {content:"\e9de";}
.icon-swan-outline:before {content:"\e9df";}
.icon-swine-outline:before {content:"\e9db";}
.icon-turkey-outline:before {content:"\e9e0";}
.icon-yak-outline:before {content:"\e9e1";}
.icon-alpaca:before {content:"\e97a";}
.icon-bird:before {content:"\e97b";}
.icon-bison:before {content:"\e97c";}
.icon-camel:before {content:"\e97d";}
.icon-cat:before {content:"\e97e";}
.icon-cattle:before {content:"\e97f";}
.icon-chicken:before {content:"\e980";}
.icon-chinchilla:before {content:"\e9bf";}
.icon-deer:before {content:"\e981";}
.icon-dog:before {content:"\e982";}
.icon-donkey:before {content:"\e983";}
.icon-duck:before {content:"\e984";}
.icon-emu:before {content:"\e985";}
.icon-goat:before {content:"\e986";}
.icon-goose:before {content:"\e987";}
.icon-guineafowl:before {content:"\e988";}
.icon-horse:before {content:"\e989";}
.icon-llama:before {content:"\e98a";}
.icon-miniaturecattle:before {content:"\e98b";}
.icon-miniaturehorse:before {content:"\e98c";}
.icon-mule:before {content:"\e98d";}
.icon-ostrich:before {content:"\e98e";}
.icon-paco-vicuna:before {content:"\e9e8";}
.icon-peafowl:before {content:"\e98f";}
.icon-swine:before {content:"\e990";}
.icon-quail:before {content:"\e991";}
.icon-rabbit:before {content:"\e992";}
.icon-reptile:before {content:"\ea44";}
.icon-sheep:before {content:"\e993";}
.icon-swan:before {content:"\e994";}
.icon-turkey:before {content:"\e995";}
.icon-yak:before {content:"\e996";}
/* color ficons */
.ficon.color {background-repeat:no-repeat; background-size:100% auto; background-position:center;}
.ficon.icon-monitor.color {background-image:url(/images/icon-dab-monitor-lg.png); background-size:102% auto;}
.ficon.icon-bullhorn.color {background-image:url(/images/icon-dab-bullhorn-lg.png);}
.ficon.icon-chart-grow.color {background-image:url(/images/icon-dab-grow-lg.png); background-size:112% auto;}
.ficon.icon-bulb.color {background-image:url(/images/icon-dab-lightbulb-lg.png);}
.ficon.icon-support.color {background-image:url(/images/icon-dab-agent-lg.png);}
.ficon.icon-www-click.color {background-image:url(/images/icon-dab-web-click-md.png);}
.ficon.icon-www-private.color {background-image:url(/images/icon-dab-web-privacy-md.png);}
.ficon.icon-herd-upload.color {background-image:url(/images/icon-dab-herd-upload-md.png);}
.ficon.icon-website-concierge.color {background-image:url(/images/icon-dab-web-concierge-md.png);}
.ficon.icon-website-branding.color {background-image:url(/images/icon-dab-web-branding-md.png);}
.ficon.icon-herd-cloud.color {background-image:url(/images/icon-dab-herd-lg.png);}
.ficon.icon-store.color {background-image:url(/images/icon-dab-store-lg.png);}


/* association logos */
/* search pages */
.l_memberships .assoc {display:block; width:16em; white-space:nowrap; margin-bottom:3px;}
.l_memberships .assoc-logo, .as .assoc-logo /*masonry listings*/ {display:inline-block; vertical-align:middle; width:25px; height:25px; margin-right:5px; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; transition:scale .2s ease-in-out;}
.as .assoc-logo {width:20px; height:20px;}
.l_memberships .assoc-logo:hover {transform:scale(3.2);}
.l_memberships .assoc-text {display:inline-block; width:13.5em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; vertical-align:middle;}
.as .assoc-text {display:none;}
#memberships {margin-bottom:15px;}
#memberships .assoc, td.grid_image .assoc {display:inline-block; vertical-align:top; width:80px; height:80px; margin:5px;}
#memberships .assoc-logo, td.grid_image .assoc-logo {display:inline-block; vertical-align:middle; width:100%; height:100%; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
#memberships .assoc-text, td.grid_image .assoc-text {display:none;}
.assoc-logo.aawo {background-image:url(/images/_assoc_logos/logo_assoc_aawo.png);}
.assoc-logo.aaww {background-image:url(/images/_assoc_logos/logo_assoc_aaww.png);}
.assoc-logo.aba {background-image:url(/images/_assoc_logos/logo_assoc_aba.png);}
.assoc-logo.abanc {background-image:url(/images/_assoc_logos/logo_assoc_abanc.png);}
.assoc-logo.abga {background-image:url(/images/_assoc_logos/logo_assoc_abga.png);}
.assoc-logo.abr {background-image:url(/images/_assoc_logos/logo_assoc_abr.png);}
.assoc-logo.adga {background-image:url(/images/_assoc_logos/logo_assoc_adga.png);}
.assoc-logo.afcna {background-image:url(/images/_assoc_logos/logo_assoc_afcna.png);}
.assoc-logo.agf {background-image:url(/images/_assoc_logos/logo_assoc_agf.png);}
.assoc-logo.agha {background-image:url(/images/_assoc_logos/logo_assoc_agha.png);}
.assoc-logo.akga {background-image:url(/images/_assoc_logos/logo_assoc_akga.png);}
.assoc-logo.amha {background-image:url(/images/_assoc_logos/logo_assoc_amha.png);}
.assoc-logo.amhr {background-image:url(/images/_assoc_logos/logo_assoc_amhr.png);}
.assoc-logo.ao {background-image:url(/images/_assoc_logos/logo_assoc_ao.png);}
.assoc-logo.aoa {background-image:url(/images/_assoc_logos/logo_assoc_aoa.png);}
.assoc-logo.aok {background-image:url(/images/_assoc_logos/logo_assoc_aok.png);}
.assoc-logo.aq {background-image:url(/images/_assoc_logos/logo_assoc_aq.png);}
.assoc-logo.arow {background-image:url(/images/_assoc_logos/logo_assoc_arow.png);}
.assoc-logo.as {background-image:url(/images/_assoc_logos/logo_assoc_as.png);}
.assoc-logo.caba {background-image:url(/images/_assoc_logos/logo_assoc_caba.png?v=10-11-19);}
.assoc-logo.cabo {background-image:url(/images/_assoc_logos/logo_assoc_cabo.png);}
.assoc-logo.calpaca {background-image:url(/images/_assoc_logos/logo_assoc_calpaca.png);}
.assoc-logo.eaa {background-image:url(/images/_assoc_logos/logo_assoc_eaa.png);}
.assoc-logo.faba {background-image:url(/images/_assoc_logos/logo_assoc_faba.png);}
.assoc-logo.gaa {background-image:url(/images/_assoc_logos/logo_assoc_gaa.png);}
.assoc-logo.ggboa {background-image:url(/images/_assoc_logos/logo_assoc_ggboa.png);}
.assoc-logo.glaa {background-image:url(/images/_assoc_logos/logo_assoc_glaa.png);}
.assoc-logo.iaa {background-image:url(/images/_assoc_logos/logo_assoc_iaa.png);}
.assoc-logo.iaoba {background-image:url(/images/_assoc_logos/logo_assoc_iaoba.png);}
.assoc-logo.ikga {background-image:url(/images/_assoc_logos/logo_assoc_ikga.png);}
.assoc-logo.iyak {background-image:url(/images/_assoc_logos/logo_assoc_iyak.png);}
.assoc-logo.kaa {background-image:url(/images/_assoc_logos/logo_assoc_kaa.png);}
.assoc-logo.maa {background-image:url(/images/_assoc_logos/logo_assoc_maa.png);}
.assoc-logo.maba {background-image:url(/images/_assoc_logos/logo_assoc_maba.png);}
.assoc-logo.mapaca {background-image:url(/images/_assoc_logos/logo_assoc_mapaca.png);}
.assoc-logo.mialpaca {background-image:url(/images/_assoc_logos/logo_assoc_mialpaca.png);}
.assoc-logo.mopaca {background-image:url(/images/_assoc_logos/logo_assoc_mopaca.png);}
.assoc-logo.ndga {background-image:url(/images/_assoc_logos/logo_assoc_ndga.png);}
.assoc-logo.neaoba {background-image:url(/images/_assoc_logos/logo_assoc_neaoba.png);}
.assoc-logo.njac {background-image:url(/images/_assoc_logos/logo_assoc_njac.png);}
.assoc-logo.nmab {background-image:url(/images/_assoc_logos/logo_assoc_nmab.png);}
.assoc-logo.npga {background-image:url(/images/_assoc_logos/logo_assoc_npga.png);}
.assoc-logo.nsaa {background-image:url(/images/_assoc_logos/logo_assoc_nsaa.png);}
.assoc-logo.nsba {background-image:url(/images/_assoc_logos/logo_assoc_nsba.png);}
.assoc-logo.paoba {background-image:url(/images/_assoc_logos/logo_assoc_paoba.png);}
.assoc-logo.pnaa {background-image:url(/images/_assoc_logos/logo_assoc_pnaa.png);}
.assoc-logo.ptha {background-image:url(/images/_assoc_logos/logo_assoc_ptha.png);}
.assoc-logo.sojaa {background-image:url(/images/_assoc_logos/logo_assoc_sojaa.png);}
.assoc-logo.surinetwork {background-image:url(/images/_assoc_logos/logo_assoc_surinetwork.png?v=04-29-21);}
.assoc-logo.txolan {background-image:url(/images/_assoc_logos/logo_assoc_txolan.png);}
.assoc-logo.uma {background-image:url(/images/_assoc_logos/logo_assoc_uma.png);}
.assoc-logo.usyaks {background-image:url(/images/_assoc_logos/logo_assoc_usyaks.png);}
.assoc-logo.vaoba {background-image:url(/images/_assoc_logos/logo_assoc_vaoba.png);}
.assoc-logo.wcmhr {background-image:url(/images/_assoc_logos/logo_assoc_wcmhr.png);}
/* credit card icons */
.icon-credit-card {display:inline-block; vertical-align:middle; margin-right:1em; width:40px;}
.icon-credit-card:after {display:block; content:""; width:100%; padding-bottom:69%; background-repeat:no-repeat; background-position:left top; background-size:100% auto;}
.icon-credit-card.visa:after {background-image:url(/images/icon-credit-card-visa.png) !important;}
.icon-credit-card.mastercard:after {background-image:url(/images/icon-credit-card-mastercard.png) !important;}
.icon-credit-card.amex:after {background-image:url(/images/icon-credit-card-amex.png) !important;}
.icon-credit-card.discover:after {background-image:url(/images/icon-credit-card-discover.png) !important;}
.icon-credit-card.paypal:after {background-image:url(/images/icon-credit-card-paypal.png) !important;}
